<?
$http_referer		=	$_GET['http_referer'];
$request_uri		=	$_SERVER['HTTP_REFERER'];
if((strstr($request_uri,'http')||strstr($request_uri,'https'))&&strlen($request_uri) > 9){
}else{
	exit;
}
define('SOFTPUBS_IN', true);
require_once(dirname(__FILE__) . '/includes/init.php');
require_once(ROOT_PATH.'includes/glo_stat.php');

$stat_obj		=		new	stat($http_referer,$_SERVER['HTTP_REFERER']);
$stat_obj->is_time_out_online();
if(!is_spider(false))
{
	$stat_obj->software_view_stat($stat_obj->visit_software_id);
	if($stat_obj->is_stats()){
		$stat_obj->add_stat();
	}
}
